#! /bin/bash
#
# moved to scm-bin/aclbuildenv.sh

# The BASH_SOURCE hack allows it to find scm-bin relative to the
# CWD of the shell that sources this script.
__ENVDIR="$( dirname "${BASH_SOURCE[0]}" )"

if [ -f "${__ENVDIR}/../makefile.top" ]; then
    echo Sourcing ${__ENVDIR}/../makefile.top 1>&2
    source "${__ENVDIR}/../makefile.top"
fi
source "${__ENVDIR}"/scm-bin/aclbuildenv.sh
